package util

import (
	qu "qfw/util"
	"qfw/util/mongodb"
)

var (
	Sysconfig map[string]interface{} //配置文件
	Mgo       *mongodb.MongodbSim
)

func InitMgoPool() {
	Mgo = &mongodb.MongodbSim{
		MongodbAddr: qu.ObjToString(Sysconfig["mgodb"]),
		Size:        qu.IntAll(Sysconfig["dbsize"]),
		DbName:      qu.ObjToString(Sysconfig["dbname"]),
	}
	Mgo.InitPool()
}
